@font-face{
    font-family: Poppins;
    src:url(Poppins-Regular.ttf);
}
.page-inner 
{
    /* background-image:linear-gradient(rgba(78,159,61, 0.7), rgba(255,255,255, 0.25)); */
    background-color:transparent;
}
/* .logo
{
    padding-left:40px;
    padding-right:40px;
    margin-bottom:40px;
} */
.logo img
{
    width:100%;
}
html
{
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    font-family: "Poppins";
}
body
{
    background-color:transparent !important;
}

.form-label
{
    font-weight:400;
    padding-left:0px;
}
input[type=text], input[type=password]
{
    /* border-radius:30px; */
    border:1px solid gray;
}
button[type="submit"], button[type="submit"]:hover, button[type="submit"]:focus
{
    /* border-radius:30px; */
    background-color:#4679cc;
    border:0px;
    color:white;
    font-family: "Poppins" !important;
}
button[type="submit"]
{
    display:flex;
    justify-content: center;
    align-items: center;
}
.forgot
{
    text-align:right;
    color:gray;
}
.sm-m
{
    margin-bottom:.5rem;
}
label
{
    font-size:14px;
}
.custom-input-logo
{
    position:relative;
}
.custom-input-logo i
{
    position:absolute;
    right: 15px;
    top: 10px;
    font-size:20px;
    cursor:pointer;
}
.custom-input-logo input
{
    padding-right: 50px;
}
.flex
{
    flex-direction:column-reverse;
    align-items: center;
}
.login-container
{
    /* width:400px;
    margin:50px;
    margin-right:70px; */
    width: 380px;
    margin: 50px;
    margin-right: 70px;
    margin-top: 147px;
}
.fill
{
    flex:1;
}
.warning-message
{
    color:red;
    width:100%;
    text-align: center;
    font-size:18px;
}
input.warning
{
    border:1px solid red;
}
@media only screen and (min-width: 1400px) {
    /* .login-container
    {
        width:420px !important;
        padding:51px !important;
        margin-right:10% !important;

    } */
    label, input, button, .forgot, .warning-message
    {
        font-size:20px !important;
    }
    i
    {
        font-size: 26px !important;
    }
    
}

.page-content-wrapper {
    background-color:transparent !important;
}